FLEXBOX und Firefox 52

Am 6. März 2017 hat Mozilla eine neue Version ihres Firefox Browser veröffentlicht. Ab dieser Version wird Java nicht mehr unterstützt, dadurch kann der Browser nicht mehr verwendet werden, um Universal Transceiver zu programmieren.

Was nun?

  • Benutzt unsere Chrome App.
  • Updates in Firefox deaktivieren und Firefox 51 installieren.
    Auf dieser Seite findet ihr eine kurze Anleitung

Hinterlasse eine Antwort

  • * Pflichtfelder

Bitte warten …